<div class="jumbotron jumbotron-fluid">
    <div class="container">
      <h1 class="display-4">In-cup</h1>
      <p class="lead">Bienvenu sur In-cup l'incubateur de startup</p>
    </div>
  </div>
  <h3>Consultant</h3>
  <div *ngIf="tabConsultant">
    <div *ngFor="let consultant of tabConsultant" style="display:inline-block">
        <app-custom-card>
          <p class="title">{{consultant.nom}} - {{consultant.prenom}}</p>
          <p class="content">{{consultant.description}}</p>
        </app-custom-card>
    </div>
  </div>

  <h3>Start-Up</h3>
  <div *ngIf="tabStartUp">
    <div *ngFor="let startUp of tabStartUp" style="display:inline-block">
      <app-custom-card>
        <p class="title">{{startUp.nom}}</p>
        <p class="content">{{startUp.descriptionProjet}}</p>
      </app-custom-card>
    </div>
  </div>